html,
body {
  background: #1b2727;
  background-image: url(../assets/triforce.png);
  background-repeat: repeat;
  background-size: 30px;
  font: normal 15pt Arial;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  overflow-y: hidden;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;
  position: relative;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#jogo {
  width: 580.8px;
  height: 580.8px;
}

header {
  text-align: left;
  z-index: 5;
  width: 100%;
  position: absolute;
  top: 0;
}

header img {
  width: 300px;
  height: auto;
  margin-left: 5%;
}

h1 {
  margin-bottom: 10px;
  margin-top: 20px;
}

.container {
  display: flex;
  padding-top: 0px;
  flex-direction: column;
  justify-content: center;
  justify-self: center;
  align-self: center;
  margin-top: 0px;
  gap: 7px;
}

.jogo-container {
  width: 55%;
  height: 55%;
  display: inline-block;
  padding: 0;
  border: 3px solid rgba(238, 201, 101, 0.5);
  box-sizing: border-box;
  margin-top: 0px;
}

button {
  width: 60px;
  height: 60px;
  font-size: 30px;
  color: rgb(30, 29, 29);
  background-color: #ffffff;
  border-color: rgb(0, 0, 0);
  font-weight: 100;
  margin-left: 3px;
  margin-top: 3px;
  border-radius: 20%;
}

button.botao {
  width: 180px;
  height: 60px;
  font-family: 'Poppins', sans-serif;
  font-family: 'Tektur', cursive;
  border-radius: 10px;
}

footer {
  color: white;
  text-align: center;
  font: italic 13px Arial;
  padding: 0px;
  width: 100%;
}